/* banner 内的内容 */
.carousel{
    min-width: 1200px;
}
/* 没有轮播图时的文字 */
.banner_contain{
    width: 100%;
    height: calc(65vh - 1rem - 80px);
    /* background-color: #ff0000; */
    position: absolute;
    bottom: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: calc(1.86vh);
}
.banner_contain_title{
    font-size: calc(3.71vh);
}
.banner_contain_subtitle{
    font-size: calc(1.86vh);
    margin: calc(1.12vh) auto;
}
.banner_platform{
    display: flex; 
}
.banner_platform_item{
    margin-top: 6%;
    margin-right: 10%;
}
.banner_platform_item p{
    text-align: center;
    margin: calc(1vh) auto;
}
.banner_platform_item_icon{
    border-radius: calc(6vh / 2 + 10px);
    background-color: rgba(0,0,0,0.2);
    display: flex;
    justify-content:space-around;
    align-items: center;
    min-width: 300px;
    width: calc(30vh);
    padding: 10px;
    cursor: pointer;
}
.banner_platform_item_icon img{
    width: calc(6vh);
    height: calc(6vh);
}

/* 轮播图内的文字 */
.banner_item_contain{
    width: 100%;
    
    height: calc(55vh - 3.18rem - 80px);
    position: absolute;
    bottom: 0px;
    color: white;
    font-size: calc(1.86vh);
}
.banner_item_contain_box{
    height: 100%;
    margin: 0 auto;
    width: calc(65vw - 48px);
    min-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.banner_item_contain_left{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.banner_item_contain_line{
    height: 8px;
    min-height: 8px;
    width: 30%;
    background-color: white;
    border-radius: 4px;
    margin: 4% 0 6%;
}

.banner_item_contain_left_title{
    font-size: calc(3.71vh);
}
.banner_item_contain_left_subtitle{
    font-size: calc(1.86vh);
}